html{overflow-x:hidden;}
body{overflow-x:hidden; font-family: 'Raleway', sans-serif;}
*{margin:0px;padding:0px;}
a{text-decoration:none !important;}
img{ max-width:100%;}
@font-face{font-family:"Century Gothic";font-style:normal;font-weight:normal;src:url("../fonts/breeserif-regular-webfontd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/breeserif-regular-webfont.woff") format("woff"), url("../fonts/Century Gothic.ttf") format("truetype"), url("../fonts/breeserif-regular-webfont.svg#bree_regular") format("svg");}

.header{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 98;
}
.logo{
    float: left;
    width: auto;
    padding: 10px;
    margin-bottom: -50px;
    background-color: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #f3f2f2;
    border-top: 0px;
}
.logo img{
    max-height: 130px;
}
.topmenu{
    float: left;
    width: 100%;
    padding-top: 17px;
}
.topmenu ul{
    float: right;
    width: auto;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.topmenu ul li{
    float: left;
    margin-left: 20px;
}
.topmenu ul li a{
    color: #191919;
    font-size: 15px;
    font-weight: 500;
}
.topmenu ul li a:hover{
    color: #ff7e2a;
}
.topmenu ul li a i{
    font-size: 18px;
    vertical-align: middle;
    margin-right: 3px;
    color: #ff7e2a;
}
.topmenu ul li:last-child a{margin-top: -3px;float: right;}
.topmenu ul li:last-child a i{
    font-size: 27px;
    vertical-align: top;
}
.botmenu{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 21px;
}
.botmenu ul{
    float: right;
    width: auto;
    height: auto;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.botmenu ul li{
    width: auto;
    float: left;
    margin-left: 38px;
}
.botmenu ul li a{
    font-weight: 600;
    text-transform: uppercase;
    color: #484848;
    font-size: 14px;
}
.botmenu ul li a i{margin-right: 4px;vertical-align: text-top;font-size: 16px;}
.botmenu ul li a:hover{
    color: #ff7e2a;
}
.slider-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height:auto;
  float:left;
  margin: 0 auto;
}

.slider-container01 {
  position: relative;

  overflow: hidden;

  width: 100%;
  margin: 0 auto;
}


.slider {
  position: relative;

  width: 9999px;
}
.slider:before,
.slider:after {
  display: table;

  content: ' ';
}
.slider:after {
  clear: both;
}
.slider .slide {
  position: relative;

  float: left;

  margin: 0;
  padding: 0;
}
.slider .slide img {
  display: block;
  max-width: 100%;
  height: auto;
  width:100%;
}
.act,
#prev > span,
#next > span,
#slider-nav > a {
  background: url(../images/arrows.png) no-repeat;
}
#next > span,
#prev > span {
  display: block;
  width: 16px;
  height: 31px;
}
/* Arrows */
#next > span {
  background-position: -20px 0;
}
#prev > span {
  background-position: 0 0;
}
#next,
#prev {
  position: absolute;
  top: 50%;

  margin-top: -20px;
  padding: 10px 15px;

  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;

  border-radius: 5px;
  background: rgba(0, 0, 0, .39);

  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000'); /* ie8 */
       -o-user-select: none;
}
#prev {
  left: 10px;
}
#next {
  right: 10px;
}
.caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0 10px 8%;
  color: #fff;
  background: rgba(0,0,0,.8);
  background: -webkit-linear-gradient(bottom, rgba(0,0,0, .8), transparent 100%);
  background: linear-gradient(to top, rgba(0,0,0, .8), transparent 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000'); /* ie8 */
}
.caption a {
  display: inline-block;
  color: #fff;
  margin: 0px 10px;
  border: 1px solid #ff7e2a;
  padding: 10px 38px;
  border-radius: 40px;
  text-transform: uppercase;
  font-weight: 600;
  color: #ff7e2a;
}
.caption a:hover{ background-color:#ff7e2a; color:#fff;}
.caption a:last-child{ background-color:#ff7e2a; color:#fff;}
.caption a:last-child:hover{ background-color:#000; color: #ff7e2a;}
.slider-nav {
  line-height: 30px;

  position: absolute;
  bottom: 0;
  left: 0;


  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;

  text-align: center;
  /*background: #323232;*/
  /*opacity: .9;*/

  filter: alpha(opacity=90); /* ie8 */
}
.slider-nav a {
  display: inline-block;

  width: 12px;
  height: 12px;
  margin: 0 3px;

  -webkit-transition: background .5s ease;
     -moz-transition: background .5s ease;
       -o-transition: background .5s ease;
          transition: background .5s ease;

  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
}

.slider-nav .active {
  width: 12px;
  height: 12px;

  background: #fff;
}

.caption{ text-align:center;}
.caption img{width:auto !important;max-width:100% !important;display: inline-block !important;}
.caption h2{
    font-weight: 400;
    font-size: 52px;
    font-family: 'Pacifico', cursive;
    margin-bottom: 34px;
    letter-spacing: 2px;
}
.caption h3{
    text-transform: uppercase;
    font-size: 21px;
    letter-spacing: 2px;
    margin: 20px 0px 35px;
}
.caption p{}




@media (max-width: 580px) {
  .caption {
    display: none;
  }
}

.section01{ width:100%; height:auto; float:left;}

.setion02{width:100%;height:auto;float:left;padding: 30px 0px 50px;background-image:url(../images/transparent-image-6.png);background-repeat: no-repeat;background-position: bottom left;}
.heading01{
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}
.heading01 h3{
    font-weight: 400;
    letter-spacing: 1px;
    color: #333;
    margin-bottom: 30px;
}
.serve01{
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.21);
}
.serve01img{
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    overflow: hidden;
}
.serve01img img{transition: transform .2s;}
.serve01txt{
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.serve01txt h3{
    background-color: rgba(255, 255, 255, 0.82);
    margin: 10px;
    padding: 12px 10px;
    text-align: center;
    font-family: 'Pacifico', cursive;
    letter-spacing: 1px;
}
.serve01txt h3 span{}
.serve01txt h4{
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.45);
    margin: 0px;
    padding: 13px 10px;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 1px;
}
.serve01:hover .serve01img img{-ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); }
.abttxt{width:100%;height:auto;float: none;margin: auto;text-align:center;margin-top: 40px;max-width: 1000px;}
.abttxt img{
    max-height: 85px;
}
.abttxt h3{
    font-weight: 500;
    letter-spacing: 1px;
    color: #333;
    margin-bottom: 16px;
}
.abttxt p{
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 13px;
}
.abtimg{
    float: left;
    width: 100%;
    margin-top: 50px;
}
.abtimg img{
    box-shadow: 6px 6px 2px rgb(226, 226, 226);
}
.setion03{ width:100%; height:auto; float:left; background-image:url(../images/bookingbg.jpg); background-repeat:no-repeat; background-size:cover; position:relative; background-attachment:fixed; padding:50px 0px; min-height:300px;}
.setion03:after{ content:''; position:absolute; top:0px; left:0px; width:100%; height:100%; background-color: rgba(0, 0, 0, 0.68);}
.tableboking{width:100%;height:auto;float: none;position:relative;z-index:12;max-width: 750px;margin: auto;}
.tableboking h3{
    text-align: center;
    font-size: 45px;
    color: #ff7e2a;
    font-weight: 300;
    font-family: 'Pacifico', cursive;
    letter-spacing: 2px;
    margin-bottom: 19px;
}
.tableboking h4{
    font-size: 26px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
.tableboking ul{width: 100%;height: auto;float: left;margin: 0px;padding: 0px;list-style: none;}
.tableboking ul li{
    height: auto;
    width: 31%;
    float: left;
    margin: 10px 1%;
}
.tableboking ul li label{
    width: 100%;
    height: auto;
    float: left;
    font-weight: 400;
    color: #fff;
    font-size: 15px;
}
.tableboking ul li input{
    width: 100%;
    height: 43px;
    float: left;
    padding: 10px;
    font-size: 15px;
    color: #333;
    border: 0px;
    background-color: #fff;
    border-radius: 2px;
}
.tableboking ul li select{
    width: 100%;
    height: 43px;
    float: left;
    padding: 10px;
    font-size: 15px;
    color: #333;
    border: 0px;
    background-color: #fff;
    border-radius: 2px;
}
.tableboking ul li input[type="submit"]{
    float: none;
    max-width: 300px;
    background-color: #ff7e2a;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 17px;
    height: auto;
}
.tableboking ul li input[type="submit"]:hover{
    background-color: #ce5a0f;
}
.tableboking ul li p{
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    max-width: 500px;
    margin: auto;
    line-height: 25px;
    margin-bottom: 0px;
}
.tableboking ul li:nth-child(4){ width:48%;}
.tableboking ul li:nth-child(5){ width:48%;}
.tableboking ul li:nth-child(6){ width:48%;}
.tableboking ul li:nth-child(7){ width:48%;}
.tableboking ul li:nth-child(8){ width:98%;}
.tableboking ul li:nth-child(8){ text-align:center;}
.tableboking ul li:nth-child(9){text-align:center;width: 98%;}

.tableboking ul li input.error{     border: 3px solid red;}
.tableboking ul li label.error{ display: none !important;}

.onlineorders{width:100%;height:auto;float: right;position:relative;z-index:12;max-width: 300px;background-color: rgba(255, 255, 255, 0.25);padding: 20px;margin-top: 37px;border-radius: 10px;}
.onlineorders h3{
    text-align: center;
    margin: 0px;
    font-size: 23px;
    color: #fff;
    font-weight: 300;
    line-height: 31px;
    margin-bottom: 19px;
}
.onlineorders ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
    height: auto;
    float: left;
}
.onlineorders ul li{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 20px;
    text-align: center;
}
.onlineorders ul li a{}
.onlineorders ul li a img{
    max-width: 100%;
    max-height: 78px;
}
.onlineorders ul li a:hover img{}

.setion04{
    width: 100%;
    height: auto;
    float: left;
    padding: 40px 0px 20px;
    background-image:url(../images/transparent-image-7.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}
.heading02{
    margin-bottom: 13px;
    float: left;
    width: 100%;
}
.heading02 h3{
    font-weight: 500;
    letter-spacing: 1px;
    color: #333;
    margin-bottom: 20px;
    text-align: center;
    font-size: 28px;
    margin-top: 0px;
}
.testi01{
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}
.testi01 img{
    border-radius: 50%;
    max-height: 120px;
}
.testi01 h4{
    margin: 15px 0px;
    font-size: 19px;
    letter-spacing: 1px;
    font-weight: 500;
}
.testi01 p{
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 13px;
}

.setion05{ width:100%; height:auto; float:left; position:relative;}
.fotfood{width:100%; height:auto; float:left; position:relative;}
.fotgalelry{width:100%;height:auto;float:left;overflow:hidden;position: relative;}
.fotgalelry img{transition: transform .2s;}
.fotgalelry:hover img{-ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); }

.fotfood .owl-nav{
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    float: left;
    margin-top: -120px !important;
}
.fotfood .owl-nav button{
    background-color: #000 !important;
}
.fotfood .owl-nav button.owl-prev{
    float: left;
}
.fotfood .owl-nav button.owl-next{
    float: right;
}
.fotfood .owl-nav button span{
    padding: 9px;
    color: #fff;
    font-size: 28px;
}
.fotfood .owl-dots{ display:none;}
.fotgalelry h3{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.57);
    margin: 0px;
    text-align: center;
    padding: 9px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 1px;
}

.footer{width:100%;height:auto;float:left;background-color: #191919;padding-top: 60px;}
.footer:after{ content:'';}
.foot01{width:100%; height:auto; float:left; }
.foot01 h3{
    margin: 0px;
    text-transform: uppercase;
    font-size: 20px;
    color: #ff7f2a;
    letter-spacing: 2px;
    margin-bottom: 27px;
    font-weight: 600;
}
.foot01 h3:after{display: block;margin: 0px;height: 1px;content: " ";text-shadow: none;background-color: #f47d13;width: 50px;margin-top: 9px;}
.foot01 img{
    max-height: 155px;
}
.foot01 ul{width:100%;height:auto;float:left;margin:0px;padding:0px;list-style: none;}
.foot01 ul li{width: 50%;height:auto;float:left;font-size: 14px;color: rgba(255, 255, 255, 0.82);font-weight: 400;margin-bottom: 15px;}
.foot01 ul li a{
    color: rgba(255, 255, 255, 0.82);
}
.foot01 ul li a:hover{    color: #ff802a;}
.foot2{width:100%; height:auto; float:left; }
.foot2 ul li{width:100%; height:auto; float:left; position:relative;}
.foot2 ul li span{
    float: right;
}
/*.foot2 ul li:last-child span{
    color: #ff802a;
}*/
.foot3{width:100%; height:auto; float:left; }
.foot3 ul{width:100%; height:auto; float:left; margin:0px; padding:0px;}
.foot3 ul li{width:100%;height:auto;float:left;position: relative;padding-left: 27px;margin-bottom: 16px;}
.foot3 ul li i{
    color: #ff802a;
    position: absolute;
    top: 3px;
    left: 0px;
    font-size: 17px;
}
.foot3 ul li:last-child{}
.foot3 ul li:last-child img{vertical-align: middle;    margin-left: 9px;}
.fotcpoy01{width:100%;height:auto;float:left;background-color: #121212;margin-top: 30px;padding: 16px 0px;color: rgba(255, 255, 255, 0.78);font-size: 13px;font-weight: 400;letter-spacing: 1px;}
.fotcpoy01 a{
    color: rgb(255, 128, 42);
}
.fotcpoy01 a:hover{
    color: #fff;
}
.fotcpoy01 img{
    max-height: 25px;
    margin-left: 6px;
    vertical-align: middle;
}
.fotcpoy01 .col-md-6:last-child{ text-align:right;}
.footer .col-md-3:first-child .foot01{ text-align:center;}
.scrollup{width:40px;height:40px;text-indent:-9999px;opacity:0.7;position:fixed;bottom:20px;right:20px;display:none;background:url('../images/icon_top.png') no-repeat;z-index:10000;}
.scrollup:hover{opacity:1;}


/* About us */

.landingpage{width:100%;height:auto;float:left;position:relative;padding: 90px 0px 80px;min-height: 200px;background-attachment: fixed;background-size: cover;background-position: center;}
.landingpage:after{content:'';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.75);}
.bradcum01{
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
}
.bradcum01 h3{
    font-family: 'Pacifico', cursive;
    color: #ff7e2a;
    font-size: 40px;
    letter-spacing: 2px;
    margin-bottom: 18px;
}
.bradcum01 h4{
    color: #fff;
    font-size: 23px;
    letter-spacing: 2px;
    font-weight: 300;
    margin-bottom: 25px;
}
.bradcum01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    text-align: center;
    width: 100%;
}
.bradcum01 ul li{
    display: inline-block;
    margin: 0px 10px;
    color: #ff7e2a;
    letter-spacing: 1px;
}
.bradcum01 ul li a{
    color: #fff;
	position:relative;
}
.bradcum01 ul li a:after{ content:"\f105"; font-family: FontAwesome; margin-left: 20px;}
.bradcum01 ul li a:hover{
    color: #ff7e2a;
}



.abtsection01{
    float: left;
    width: 100%;
    height: auto;
    padding: 50px 0px;
}
.abtsection01 h3{
    font-family: 'Pacifico', cursive;
    font-size: 40px;
    margin: 0px 0px 15px;
    letter-spacing: 2px;
}
.abtsection01 p{
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 13px;
}
.abtsection01 img{
    box-shadow: 6px 6px 2px rgb(226, 226, 226);
}
.mision01{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 30px;
    }
.mision01 h3{
    font-size: 35px;
}	

.abtsection02{
    float: left;
    width: 100%;
    height: auto;
    padding: 100px 0px 0px;
    background-image:url(../images/abtbideo.jpg);
    background-repeat:no-repeat;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
    }
.abtsection02:after{content:'';position:absolute;top:0px;left:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.49);}
.abtvideo{
    width: 100%;
    position: relative;
    z-index: 1;
    max-width: 900px;
    margin: auto;
    margin-bottom: -70px;
    border: 5px solid rgba(255, 255, 255, 0.21);
}
.abtvideo iframe{}
.abtsection03{
    padding-top: 140px;
    padding-bottom: 60px;
}

.abtsection05{ background-color: #f2f2f2;}
.abtsection05 h3{text-align:center;margin-bottom: 35px;}
.abtsection05 h4{ font-size: 25px;  margin: 20px 0px;  text-transform: uppercase; letter-spacing: 2px;   font-weight: 600;}
.teampic{ width: 100%; height: auto;  float: left; position: relative;}
.teampic img{ position: relative;}
.teampic h5{    text-align: center;  font-size: 18px;  margin-top: 19px;}


/* Our Gallery */

.sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background: #000;opacity:.7;display:none;z-index:1006;}.sl-wrapper{z-index:1000}.sl-wrapper button{border:0;background:0 0;font-size:24px;padding:0;cursor:pointer}.sl-wrapper button:hover{opacity:.7}.sl-wrapper .sl-close{display:none;position:fixed;right:30px;top:30px;z-index:1015;color: #fff;}.sl-wrapper .sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:1015;color: #fff;}.sl-wrapper .sl-navigation{width:100%;display:none}.sl-wrapper .sl-navigation button{position:fixed;top:50%;margin-top:-10px;height:30px;width:30px;line-height:30px;text-algin:center;display:block;z-index:1015;color: #fff;}.sl-wrapper .sl-navigation button.sl-next{right:40px}.sl-wrapper .sl-navigation button.sl-prev{left:40px}.sl-wrapper .sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000}.sl-wrapper .sl-image img{margin:0;padding:0;display:block}.sl-wrapper .sl-image .sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:.8;position:absolute;bottom:0;left:0;right:0}.sl-wrapper .sl-image .sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#fff;z-index:1005}.sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:1007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%,100%{opacity:0}0%{transform:scale(.1)}50%{opacity:1}100%{transform:scale(1.2)}}

.gallerysection01{ width:100%; height:auto; float:left; padding:50px 0px;}

/* line 32, ../sass/demo.scss */
.container .gallery a img {
  float: left;
  width: 25%;
  height: auto;
  border: 2px solid #fff;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}
/* line 46, ../sass/demo.scss */
.container .gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}


/* Contact Page */

.contactsection01{width:100%;height:auto;float:left;padding: 50px 0px;}
.contactleft{
    border-right: 1px solid #e8e8e8;
    float: left;
    width: 100%;
}
.contactleft h3{
    font-family: 'Pacifico', cursive;
    font-size: 31px;
    margin: 0px 0px 15px;
    letter-spacing: 2px;
}
.contactleft p{
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 3px;
}
.contactleft ul{
    width: 99%;
    height: auto;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
}
.contactleft ul li{
    width: 50%;
    height: auto;
    float: left;
    padding-right: 4%;
    margin-bottom: 20px;
}
.contactleft ul li:nth-last-child(1){
    width: 100%;
    margin-bottom: 0px;
}
.contactleft ul li:nth-last-child(2){
    width: 100%;
}
.contactleft ul li label{
    width: 100%;
    height: auto;
    float: left;
    font-weight: 600;
    margin-bottom: 0px;
}
.contactleft ul li input{
    padding: 10px;
    width: 100%;
    height: auto;
    float: left;
    background-color: #fff;
    border: 0px;
    border-bottom: 3px solid #ddd;
    padding-top: 0px;
    padding-left: 0px;
    outline: 0;
    padding-bottom: 6px;
}
.contactleft ul li textarea{
    padding: 10px;
    width: 100%;
    height: 60px;
    float: left;
    background-color: #fff;
    border: 0px;
    border-bottom: 3px solid #ddd;
    padding-top: 0px;
    padding-left: 0px;
    outline: 0;
    padding-bottom: 6px;
}
.contactleft ul li input[type="submit"]{
    float: right;
    width: auto;
    background-color: #ff802a;
    border: 0px;
    color: #fff;
    padding: 13px 50px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    border-radius: 2px;
}
.contactleft ul li input[type="submit"]:hover{
    background-color: #333;
}
.contactright{}
.contactright h3{
    font-family: 'Pacifico', cursive;
    font-size: 31px;
    margin: 0px 0px 15px;
    letter-spacing: 2px;
}
.contactright ul{width:100%;height:auto;float:left;margin:0px;padding:0px;list-style: none;margin-top: 20px;}
.contactright ul li{width:100%;height:auto;float:left;position: relative;padding-left: 40px;margin-bottom: 25px;font-size: 19px;}
.contactright ul li i{
    color: #ff802a;
    position: absolute;
    top: 3px;
    left: 0px;
    font-size: 27px;
}
.contactright ul li:last-child img {
    vertical-align: middle;
    margin-left: 9px;
}
.contactsection02{width:100%;height:auto;float:left;}
.map01{width:100%;height:auto;float:left; border: 7px solid #e6e6e6; margin-bottom:50px;}



/* Our Menu Page */

.ourmenuset01{width:100%;height:auto;float:left; text-align:center; padding:40px 0px;}
.ourmenuset01 h3{margin: 0px 0px 20px;letter-spacing: 1px;font-weight: 400;font-size: 27px;}
.ourmenuset01 h3 span{font-family: 'Pacifico', cursive;font-size: 40px;letter-spacing: 2px;color: #ff7e2a;margin-right: 6px;}
.ourmenuset01 p{ font-size: 15px; font-weight: 500; line-height: 25px;  margin-bottom: 13px;}

.ourmenuset02{width:100%;height:auto;float:left;background-color: #f2f2f2f2;padding: 40px 0px;}
.leftmenu01{
    width: 100%;
    height: auto;
    float: left;
    position: relative;
}
.menufilter01{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 12px;
}
.menufilter01 ul{
    width: 100%;
    height: auto;
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.menufilter01 ul li{
    float: left;
    width: auto;
    height: auto;
    margin-right: 20px;
    text-transform: uppercase;
}
.menufilter01 ul li label{
    font-weight: 600;
    font-size: 13px;
}
.menufilter01 ul li input[type="checkbox"]{
    margin: 0px;
    vertical-align: middle;
    margin-right: 2px;
}
.menufilter01 ul li input[type="text"]{
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 6px 10px;
    font-size: 13px;
    border-radius: 2px;
}
.menufilter01 ul li:last-child{ float:right;     margin-right: 0px; margin-top: -6px;}
.mainmenu01{
    width: 100%;
    height: auto;
    float: left;
    border: 1px solid #ddd;
    background-color: #fff;
	margin-bottom: 20px;
}
.mainmenu01 h3{
    margin: 0px;
    font-size: 19px;
    font-weight: 600;
    padding: 16px 10px;
    border-bottom: 1px solid #ddd;
    color: #232323;
    letter-spacing: 1px;
    background-color: #F7F8FC;
}
.manubox{
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.manuname{
    width: 80%;
    height: auto;
    float: left;
    position: relative;
    padding-left: 25px;
}
.veg{
    position: absolute;
    top: 0;
    left: 0;
}
.veg i{
    color: #099e44;
    font-size: 15px;
}
.non-veg{position: absolute;
    top: 0;
    left: 0;}
.non-veg i{color: #cb202d;
    font-size: 15px;}
.manuname h4{
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    letter-spacing: 1px;
}
.manuname ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 124%;
    margin-top: 12px;
}
.manuname ul li{
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    border-bottom: 1px dashed #e8e8e8;
}
.manuname ul li .adtocrt{
    position: absolute;
    top: 0;
    right: 0;
}
.manuname h5{
    font-size: 15px;
    color: #000;
}
.manuname p{
    letter-spacing: 1px;
    font-size: 12px;
    color: #8a8a8a;
    margin-bottom: 0px;
}
.manuquantiy{
    width: 20%;
    height: auto;
    float: right;
    padding-top: 16px;
    padding-right: 15px;
}
.adtocrt{
    width: 100%;
    height: auto;
    float: left;
    text-align: right;
}
.adtocrt a{
    background-color: #0000;
    border: 1px solid #ff7e2a;
    color: #ff7e2a;
    font-size: 14px;
    font-weight: 600;
    padding: 3px 22px;
    border-radius: 2px;
    display: inline-block;
    cursor: pointer;
}
.adtocrt a:hover{
    background-color: #ff7e2a;
    color: #fff;
} 

.rightmnu{
    float: right;
    width: 100%;
    height: auto;
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
}
.cartright{
    float: right;
    width: 100%;
    height: auto;
    position: relative;
}
.cartright h3{
    margin: 0px;
    font-size: 19px;
    font-weight: 600;
    padding: 16px 10px;
    border-bottom: 1px solid #ddd;
    color: #232323;
    letter-spacing: 1px;
    background-color: #F7F8FC;
}
.cartbox{
    float: right;
    width: 100%;
    height: auto;
    position: relative;
    padding: 10px;
    padding-left: 32px;
    border-bottom: 1px solid #ddd;
}
.cartbox h4{
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 11px;
}
.cartbox h5{
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}
.cartbox h5 span{
    font-size: 17px;
    margin-left: 20px;
    border: 1px solid #ddd;
    width: 36px;
    display: inline-block;
    text-align: center;
    padding: 3px;
    height: 26px;
}
.cartbox .crtclose01{
    display: inline-block;
    margin-left: 25px;
    border: 0px solid #e40e0e;
    padding: 4px;
    width: 17px;
    height: 20px;
    font-size: 11px;
    color: #e40e0e;
    cursor: pointer;
    font-weight: 600;
}
.cartbox .veg{
    top: 11px;
    left: 11px;
}
.cartbox .non-veg{}
.price01{
    width: 100%;
    height: auto;
    float: left;
    margin-top: 9px;
}
.price01 p{
    font-size: 15px;
    color: #000;
    margin-bottom: 0px;
}
.price01 p span{
    float: right;
    font-weight: 500;
}
.cartcsub{
    float: left;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
    padding: 15px;
    border-top: 2px solid #ddd;
}
.cartcsub h3{
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 500;
    margin-bottom: 20px;
}
.cartcsub h3 strong{
    font-weight: 500;
    font-size: 12px;
    text-transform: capitalize;
    color: #7d7d7d;
    margin-left: 6px;
}
.cartcsub h3 span{
    float: right;
    font-weight: 600;
}
.cartcsub textarea{
    float: left;
    width: 100%;
    height: 60px;
    padding: 10px;
    font-size: 13px;
    color: #000;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}
.cartcsub input[type="submit"]{
    width: 100%;
    height: auto;
    padding: 10px;
    text-transform: uppercase;
    background-color: #099e44;
    border: 0px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    border-radius: 2px;
}
.cartcsub input[type="submit"]:hover{
    background-color: #3e3d3d;
}
.testitext01{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}
.testitext01 .owl-nav{
    position: absolute;
    bottom: 53%;
    left: 0;
    width: 100%;
}
.testitext01 .owl-nav button{
    background-color: #fff !important;
    outline: 0px;
}
.testitext01 .owl-nav button span{
    font-size: 40px;
    line-height: 0px;
}
.testitext01 .owl-nav button.owl-next{float: right;margin-right: 30px;}
.testitext01 .owl-nav button.owl-prev{
    padding: 0px !important;
    float: left;
    margin-left: 22px;
}
.testitext01 .owl-dots{ display:none;}
.testitext02{ width:100%; height:auto; float:left; position:relative;}
.testi01video{
    width: 98%;
    height: auto;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    padding: 2px;
    border: 4px solid rgba(221, 221, 221, 0.08);
    border-radius: 0px;
    box-shadow: 6px 6px 2px rgba(226, 226, 226, 0.45);
    }
.testi01video iframe{}

.testitext02 .owl-nav{
    position: absolute;
    bottom: 53%;
    left: 0;
    width: 100%;
}
.testitext02 .owl-nav button{
    background-color: #fff !important;
    outline: 0px;
}
.testitext02 .owl-nav button span{
    font-size: 40px;
    line-height: 0px;
}
.testitext02 .owl-nav button.owl-next{float: right;margin-right: 30px;}
.testitext02 .owl-nav button.owl-prev{
    padding: 0px !important;
    float: left;
    margin-left: 22px;
}
.testitext02 .owl-dots{ display:none;}

.blog01{
    float: left;
    width: 100%;
    height: auto;
    padding: 60px 0px 30px;
}
.blog01box{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    border: 1px solid #9e9e9e;
	 margin-bottom: 35px;
}
.blog01boximg{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}
.blog01boximg img{}
.blog01boxtxt{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    padding: 15px;
    padding-bottom: 5px;
}
.blog01boxtxt ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    float: left;
    padding-left: 0;
    margin-bottom: 3px;
}
.blog01boxtxt ul li{
    float: left;
    font-weight: 600;
    margin-right: 28px;
    margin-bottom: 10px;
}
.blog01boxtxt ul li i{    margin-right: 2px;}
.blog01boxtxt ul li a{
    color: #333;
}
.blog01boxtxt ul li a:hover{
    color: #ff7e2a;
}
.blog01boxtxt h3{
    margin: 0px;
    padding: 0px;
    font-size: 23px;
    margin-bottom: 12px;
}
.blog01boxtxt h3 a{
    color: #333;
}
.blog01boxtxt h3 a:hover{
    color: #ff7e2a;
}
.blog01boxtxt p{
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 13px;
}
.blog01boxtxt p a{
    background-color: #5a5a5a;
    padding: 6px 22px;
    color: #fff;
    font-size: 13px;
    border-radius: 28px;
}
.blog01boxtxt p a:hover{
    background-color: #ff7e2a;
}

.bloginer01{
    width: 100%;
    max-width: 800px;
    margin: auto;
    margin-bottom: 30px;
}
.bloginer01hed{
    width: 100%;
    height: auto;
    text-align: center;
}
.bloginer01hed h3{
    font-size: 35px;
    margin: 0px 0px 20px;
}
.bloginer01hed ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    float: left;
    padding-left: 0;
    margin-bottom: 10px;
}
.bloginer01hed ul li{
    float: none;
    font-weight: 600;
    margin-right: 28px;
    margin-bottom: 10px;
    display: inline-block;
}
.bloginer01hed ul li i{    margin-right: 2px;}
.bloginer01hed ul li a{
    color: #333;
}
.bloginer01hed ul li a:hover{
    color: #ff7e2a;
}

.bloginer01img{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.bloginer01img img{}
.bloginer01txt{}
.bloginer01txt p{    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 13px;}
.bloginer01txt p strong{}
.bloginer01txt ul{
    padding-left: 30px;
}
.bloginer01txt ul li{    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 13px;}
.bloginer01txt ol{
    padding-left: 30px;
}
.bloginer01txt ol li{    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 13px;}
.bloginer01shre{
    width: 100%;
    text-align: center;
    margin-top: 30px;
    border: 1px solid #9a9a9a;
    padding: 13px;
}
.bloginer01shre p{
    margin-bottom: 0px;
    font-size: 17px;
    font-weight: 600;
}
.bloginer01shre p a{
    color: #333;
    border: 1px solid #9a9a9a;
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-left: 10px;
}
.bloginer01shre p a i{
    line-height: 30px;
}
.bloginer01shre p a:hover{    background-color: #ff7e2a;
    color: #fff;
    border: 1px solid #ff7e2a;}
.bloginer01shre p a:hover i{}

.resertabbox{}
.resertabbox img{
    box-shadow: none;
}
.resertabbox h1{
    font-size: 32px;
    font-weight: 600;
}
.resertabbox p{
    font-size: 17px;
    letter-spacing: 1px;
    max-width: 600px;
    margin: auto;
}

.contactleft{}
.contactleft label.error{     color: red;  font-size: 12px;  letter-spacing: 1px;}

.bokingbtn{font-size: 1px;}
.menubtn{ display:none;}

.userlogn{
    width: 100%;
    max-width: 400px;
    margin: auto;
    text-align: center;
    border: 1px solid #ddd;
    padding: 25px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.21);
}
.userlogn img{}
.userlogn form{
    padding-top: 20px;
}
.userlogn form .form-group{
}
.userlogn form .form-group label{
    text-align: left;
    width: 100%;
}
.userlogn form .form-group input{
    background-color: #fff;
    border-radius: 2px;
    padding: 11px;
    height: auto;
}
.userlogn form .form-group input[type="submit"]{
    width: 100%;
    background-color: #ff8c2a;
    color: #fff;
    border: 0px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
}
.userlogn form .form-group input[type="submit"]:hover{
    background-color: #1f1f1f;
}
.userlogn .login-links{}
.userlogn .login-links{
    margin-bottom: 0px;
    padding-top: 0px;
}
.userlogn .login-links a{
    color: #000;
    font-weight: 500;
    display: block;
    font-size: 15px;
    margin-bottom: 9px;
}
.userlogn .login-links a:hover{
    color: #ff7f2a;
}

.newmnu01{
    float: left;
    width: 100%;
}
.newmnu01 h4{
    font-size: 23px;
    background-color: #383737;
    width: auto;
    display: inline-block;
    padding: 10px 26px;
    color: #fff;
    margin-bottom: 10px;
    float: left;
}
.newmnu01 ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.newmnu01 ul li{
    float: left;
    width: 49%;
    padding-right: 2%;
    border: 1px solid #ddd;
    padding: 15px;
    min-height: 104px;
    margin-right: 1%;
    margin-bottom: 16px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
}
.newmnu01 ul li h3{
    font-size: 20px;
    font-weight: 600;
    margin: 0px 0px 10px;
    color: #000;
}
.newmnu01 ul li h3 strong{
    float: right;
    color: #ff7e30;
    font-weight: bold;
    font-size: 19px;
    border-radius: 2px;
}
.newmnu01 ul li p{
    font-weight: 500;
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 20px;
}






@media (max-width: 767px){
	.logo{    text-align: center;
    width: 100%;
    border: 0px;
    margin: 0px;}
	.logo img{max-height: 93px;}
	.topmenu{padding-top: 0px;}
	.topmenu ul li{    width: 100%;
    text-align: center; margin-left: 0px;
    margin-bottom: 7px;}
	.topmenu ul li:last-child{ display:none;}
	.botmenu{margin-top: -12px;display:none;background-color: #ff7f2a;padding: 12px 12px 0px;margin-bottom: 10px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
	.botmenu ul li{margin-left:0px;width:100%;margin-bottom: 12px;color: #fff;}
	.menubtn{display:block;float: left;width: 100%;background-color: #ff7f2a;padding: 6px 11px;border-radius: 3px;margin-bottom: 10px;color: #fff;font-weight: 600;}
	.menubtn i{float:right;margin-top: 4px;}
	.botmenu ul li a{
    color: #fff;
    font-size: 13px;
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.23);
    padding-top: 7px;
}
.heading01 h3{    font-size: 21px;     margin-top: 0px;     margin-bottom: 10px;   line-height: 29px;}
.serve01{ margin-bottom:30px;}
.abttxt{ margin-top:10px;}
.tableboking ul li{    margin: 7px 0%;     width: 100%;}
.tableboking ul li:nth-child(4) { width: 100%;}
.tableboking ul li:nth-child(5) { width: 100%;}
.tableboking ul li:nth-child(6) { width: 100%;}
.tableboking ul li:nth-child(7) { width: 100%;}
.tableboking ul li:nth-child(8) { width: 100%;}
.tableboking h4{    font-size: 25px;     margin-bottom: 16px; line-height: 34px;}
.tableboking{    padding: 0px 15px;}
.fotfood .owl-nav{    margin-top: -87px !important;}
.footer{    padding-top: 30px;}
.foot01{    margin-bottom: 10px;}
.foot01 img { max-height: 115px;}
.bradcum01 h4{    font-size: 19px;     line-height: 30px;}
.bradcum01 h3{    font-size: 34px;}
.landingpage{padding: 30px 0px 40px;}
.abtsection01 h3{font-size: 34px;}
.abtsection01{    padding: 30px 0px;}	
.abtvideo iframe { height: 229px;}
.abtsection03{    padding-top: 100px;  padding-bottom: 20px;}
.abtsection01 img{ margin-bottom:20px;}
.abtsection05 h3 {  text-align: left;  margin-bottom: 8px;  font-size: 30px;}
.fotcpoy01{ text-align:center;     margin-top: 0px;}
.fotcpoy01 .col-md-6:last-child {    text-align: center;     margin-top: 10px;}
.container .gallery a img{    width: 50%;}
.contactleft ul li{    width: 100%;}
.contactleft ul li input[type="submit"]{float: left;     padding: 11px 30px;}
.contactleft{    margin-bottom: 30px; border-right:0px;}
.contactright ul{    margin-top: 0px;}
.contactsection01{padding: 27px 8px 0px;}
.map01 iframe{    height: 150px;}
.adtocrt a{padding: 3px 10px;}
.abtimg{margin-top: 10px;}	
.newmnu01 ul li{  width: 100%;  margin-right: 0px;  min-height: 10px;}
.newmnu01 h4{ font-size: 19px;  padding: 8px 15px;}
.newmnu01 ul li h3{ font-size: 16px;}


}
	